Ben ik te laat naar 4.0.1?

Ben ik te laat naar 4.0.1? discussie in Jailbreak forum; ( verdwijnt na registratie ) Ik probeer mijn 3GS nieuwe bootroom van 3.1.3 Spirit JB naar 4.0.1 te upgrade omdat Sn0wbreeze werkt niet met 3.1.3. 4.0.1 kan ik nog JB ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 27 September 2010, 13:04
» iPhone 3GS 16GB (Zwart) [FW: 3.1.3]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 30 July 2008
Berichten: 4
Standaard Ben ik te laat naar 4.0.1?

Ik probeer mijn 3GS nieuwe bootroom van 3.1.3 Spirit JB naar 4.0.1 te upgrade omdat Sn0wbreeze werkt niet met 3.1.3. 4.0.1 kan ik nog JB met jailbreakme.com, klopt? Tijdens restore met 4.0.1 kreeg ik 3194 error. Ik heb wel mijn hosts file aangepast maar helpt dit niet.

Ben ik te laat om naar 4.0.1 te gaan omdat 4.1 is uit of zijn er nog andere mogelijkheiden? Of moet ik wachten op 4.2 en greenp0ison?

Laatst gewijzigd door "R"; 30 May 2011 om 12:40.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 27 September 2010, 13:48
Guest-201204012146
Gast
 
Berichten: n/a
Standaard

Als je de shsh blobs van 4.0.1 opgeslagen hebt, heb je mazzel anders ben je net als mij ook afhankelojk van de 4.1 jb release
  #3  
Oud 27 September 2010, 20:40
trimix's schermafbeelding
» iPhone 6s 128GB (Space Grijs) [FW: 9.3]  [Jailbreak: Ja]
» iPad 3 Wi-Fi 32GB (Zwart) [FW: 7.0.4]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 14 October 2007
Locatie: Veghel
Berichten: 970
Standaard

heb je al ge update naar 4.1 of wat ?? anders een custom firmware erop zetten ...om te upgraden
als je er 4.1 opgezet hebt zul je inderdaad moeten wachten omdat er nog geen jailbreak is voor 4.1
4.0.1 kun je er alleen opzetten als dat de laatste software zou zijn van apple of als je zelf al shsh files zou hebben voor jou iphone voor firmware 4.0.1
je kunt nu dus alleen upgraden naar 4.1 en dan je shsh files opslaan om bv een andere keer te downgraden naar 4.1 in de toekomst
  #4  
Oud 28 September 2010, 00:06
» iPhone 3GS 16GB (Zwart) [FW: 3.1.3]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 30 July 2008
Berichten: 4
Standaard

Bedankt voor de reacties! Ik heb net geupgrade naar 4.0.1 en jb met jailbreakme.com. shsh heb ik wel opgeslagen via cydia. Met tinyumbrella werkt het upgrade proces zonder probleem. Ik moet de verschillende tools even wennen.
  #5  
Oud 28 September 2010, 19:31
» iPhone 4 32GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 32GB [FW: 4.3.3]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 9 February 2010
Berichten: 37
Stuur een bericht via MSN naar twilightnzb Stuur een bericht via Skype™ naar twilightnzb
Standaard Jailbreak

Hey

Andere vraag ik heb jailbreak op 3.2 (ipad dan ) maar kan ik deze nu nog herstellen Safari werkt namelijk niet meer.

Gr Quick
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Ben benieuwd naar jouw mening over... kastenbart iPhone algemeen 3 23 June 2010 21:48
iPhone 1e gen.: iPhone updaten naar 3.0 - Ben de weg kwijt. Thomi Unlock 14 20 June 2009 21:28
Ben ik een beetje laat .... colliehome Archief 1 16 December 2008 10:32
BEN (nieuwe BEN; dus via Tmobile) en update naar 2.0.1 - geen GPRS vinnieblanco Overige providers Nederland 5 18 August 2008 22:54
Ik ben opzoek naar programma SEARCH pieter68 Archief 5 21 June 2008 19:54

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 12:38.